@import url(http://weloveiconfonts.com/api/?family=entypo);

/* entypo */
[class*="entypo-"]:before {
  font-family: 'entypo', sans-serif;
}

body { margin: 0; padding: 0; background-attachment: fixed; /*position: absolute;*/ background-size: cover; background-repeat: no-repeat; min-height: 100%; width: 100%; font-family:'Avenir W01'; }
.wrapper { max-width: 1158px; margin: 0 auto; }
footer { position: absolute; bottom: -300px; height: 343px; width: 100%; background: rgba(255, 255, 255, 1); z-index: 2; }
header { background: rgba(255, 255, 255, 1); height: 111px; position: relative; z-index: 4; }
h1 { margin: 66px 0 0 28px; color: #FFF; font-weight: normal; text-shadow: 0 0 10px #000; }
a { color: #08266e; }
header .wrapper { position: relative; }
footer .wrapper { color: #08266e; line-height: 43px; font-size: 14px; text-align: center; }

#logo { width: 198px; display: inline-block; margin: 19px 0 0 29px; }

#socialContainer { display: inline-block; margin-top: 54px; position: absolute; }

#wrapperMiddle { min-height: 340px; margin-top: 120px; background: rgba(255, 255, 255, 0.93); padding-bottom: 25px;
  -webkit-box-shadow: 6px 4px 10px -2px rgba(0,0,0,1);
  -moz-box-shadow: 6px 4px 10px -2px rgba(0,0,0,1);
  box-shadow: 6px 4px 10px -2px rgba(0,0,0,1); }
#wrapperMiddle > div { display: inline-block; vertical-align: top; margin-top: 27px; }

#containerLeft { width: 282px; }
#containerLeft a { text-decoration: none; }
#containerLeft a:hover { font-weight: bold; }
#containerLeft span { margin-left: 24px; }

#containerLeft > span { display: block; }

#containerMiddle { width: 654px; color: #454545; padding: 0 6px; }

#containerRight { width: 200px; background: none !Important; margin-top: 20px !important; }

.randtextEntry {
	float: left;
	width: 200px;
	padding-bottom: 15px;
}

.reinigung-tab-class { padding-left: 0px !important; }



#reinigungBuchen { z-index: 3; height: 100%; position: fixed; right: 0px; top: 115px;  }
#reinigungBuchen img { width: 200px; -webkit-box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.5);
-moz-box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.5);
box-shadow: 5px 5px 10px 1px rgba(0,0,0,0.5);}

#bgLeft {
	z-index: 1 !important;
	background: url('/CFDOCS/immofacility/admin/images/sliderLinks.png') no-repeat left 7% center !important;
}

#bgRight {
	z-index: 1 !important;
	background: url('/CFDOCS/immofacility/admin/images/sliderRechts.png') no-repeat right 7% center !important;
}

#previewList { display: none !important; }

#seitenBildGeschaeftsPartner { max-width: 280px; }
#seitenBildGeschaeftsPartner img { width: 280px; }


.subMenuBtn { font-size: 20px; color: #08266e; position: absolute; top: 0; right: 0; height: 40px; line-height: 40px; width: 40px !important;  text-align: center; cursor: pointer; display: none; width: 100%; box-sizing: border-box;
	transition: transform .2s ease;
	-o-transition: transform .2s ease;
	-webkit-transition: transform .2s ease;
	-moz-transition: transform .2s ease; }

.sideNav {
	column-count: 1 !important;
	-moz-column-count: 1 !important;
	-webkit-column-count: 1 !important;
	-ms-column-count: 1 !important;
}

.footD { display: inline-block; width: 280px; text-align: left; }
.footDm { width: 560px; }
.footA { text-decoration: none; color: #08266e; }

.entypo-cancel::before { margin-left: 6px; }

#underFooter { color: #FFF; background: #08266e; height: 100%; box-shadow: 0 8px 12px -7px #121212 inset; }
#underFooter .wrapper { color: #fff; margin-left: 0 auto; }
#underFooter span { font-weight: bold; }
.containerUnderFooter { display: inline-block; width: 279px; vertical-align: top; line-height: 30px; text-align: left; margin-top: 20px; }
.containerUnderFooter li { margin: 0; padding: 0; }
.containerUnderFooter a { color: #fff; text-decoration: none; }

.bs { -webkit-box-shadow: 0 0 12px 0 #121212;
	  -moz-box-shadow: 0 0 12px 0 #121212;
      box-shadow: 0 0 12px 0 #121212; }

.bgSlide { background-size: cover !important; }

#scrollTopBtn { display: none; }

.rightMaT { cursor: pointer; }

.menuentry2aSN3 { font-weight: bold; background: #08266e; }
.menuentry2aSN3 a { color: #FFF !important; }

/*
.menuentry3aSN3 { font-weight: bold; background: #08266e; }
.menuentry3aSN3 a { color: #FFF !important; } */

#mannli-container img {
	-webkit-transition: opacity .4s ease;
	-moz-transition: opacity .4s ease;
	transition: opacity .4s ease; }

#tLogo { background-image: url("http://immofacility.com/images/twitter.png"); width: 25px; height: 25px; display: inline-block; background-size: contain; }
#fLogo { background-image: url("http://immofacility.com/images/facebook.png"); width: 25px; height: 25px; display: inline-block; background-size: contain; }
#gLogo { background-image: url("http://immofacility.com/images/gplus.png"); width: 25px; height: 25px; display: inline-block; background-size: contain; }
#pLogo { background-image: url("http://immofacility.com/images/print.png"); width: 25px; height: 25px; display: inline-block; background-size: contain; }

#tLogo:hover { background-image: url("http://immofacility.com/images/twitterDark.png"); }
#fLogo:hover { background-image: url("http://immofacility.com/images/facebookDark.png"); }
#gLogo:hover { background-image: url("http://immofacility.com/images/gplusDark.png"); }
#pLogo:hover { background-image: url("http://immofacility.com/images/printDark.png"); }

@media all and (max-height: 860px) {

	footer { position: relative !important; bottom: -50px; }

}

@media all and (min-width: 970px) and (max-width: 1170px){
	#containerRight {
		width: 100%;
	}
}

@media all and (min-width: 801px) {
	/* Menu Again */
	#navi-menu { vertical-align: top; padding-left: 16px; width: 654px; display: inline-block !important; }
	#navi-menu li, #navi-menu ul { list-style: none; margin: 0; padding: 0; }
	#navi-menu > ul > li { display: inline-block; position: relative; }
	#navi-menu > ul > li  > a { font-size: 16px; color: #808080; font-weight: bold; text-decoration: none; display: inline-block; line-height: 28px; padding: 53px 16px 30px 51px; }
	#navi-menu ul > li:nth-of-type(1) > ul { padding-left: 70px; padding-right: 320px; left: -16px; background-image: url('http://www.immofacility.com/images/firstMenuPart.png'); background-size: 766px 181px; width: 770px; background-position: 0 10px; }
	#navi-menu ul > li:nth-of-type(2) > ul { padding-left: 70px; padding-right: 320px; left: -16px; background-image: url('http://www.immofacility.com/images/secondMenuPart.png'); background-size: 511px 181px; width: 550px; background-position: 0 10px; }
	#navi-menu ul > li:nth-of-type(3) > ul { padding-left: 70px; padding-right: 20px; left: -16px; background-image: url('http://www.immofacility.com/images/thirdMenuPart.png'); background-size: 305px 181px; width: 305px; background-position: 0 10px; }

	#menuBtn { display: none; }

	#navi-menu > ul { white-space: nowrap; }
	#navi-menu ul li { white-space: normal; }

	#navi-menu ul ul { display: none; position: absolute; top: 111px; overflow: hidden; height: 181px; padding-top: 18px; background-repeat: no-repeat;
		-webkit-column-count: 2;
		-ms-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box; }

	#scrollTopBtn { background: rgba(24, 24, 24, .8); border-radius: 3px; height: 35px; width: 35px; position: fixed; right: 40px; bottom: 40px; z-index: 100; color: #FFF; text-align: center; line-height: 40px; cursor: pointer; }
 	#navi-menu li li { display: list-item; width: 184px; padding: 2px 0; }

	#navi-menu li li a { font-size: 13px; color: #08266e; text-decoration: none; display: inline-block; }

	#navi-menu > ul > li:nth-of-type(1):hover { background-image: url('http://www.immofacility.com/images/firstMenuPartTop.png'); background-size: auto 207px; background-repeat: no-repeat; background-position: 0 -96px; }
	#navi-menu > ul > li:nth-of-type(2):hover { background-image: url('http://www.immofacility.com/images/secondMenuPartTop.png'); background-size: auto 207px; background-repeat: no-repeat; background-position: 0 -96px; }
	#navi-menu > ul > li:nth-of-type(3):hover { background-image: url('http://www.immofacility.com/images/thirdMenuPartTop.png'); width: 270px; background-size: auto 207px; background-repeat: no-repeat; background-position: 0 -96px; }
	#navi-menu > ul > li:hover > ul { display: block; }

	#navi-menuSN2 { display: none; }
	#navi-menu > ul > li > ul ul.sideNav { display: block; padding: 0 !important; width: 180px; right: 40px !important; top: 18px !important; margin: 0; background: none !important; }
	#navi-menu > ul > li > ul ul.sideNav li { list-style: none; padding: 5px 0; font-size: 14px; }
	#navi-menu > ul > li > ul ul.sideNav li a { font-size: 14px; color: #808080; text-decoration: none; display: inline-block; }
	#navi-menu a:hover { font-weight: bold; }
	#navi-menu a:active { font-weight: bold; }

	#menuHeader { font-size: 14px; color: #808080; }

	#navi-menuSN3 ul { list-style: none; margin-left: 14px; background: rgba(243, 243, 243, .6); padding: 0; width: 240px; }
	#navi-menuSN3 li { color: #08266e; font-size: 14px; padding: 1px 10px; }
	#navi-menuSN3 li:hover { background: #08266e; color: #fff; }
	#navi-menuSN3 li:active { background: #08266e; color: #fff; }
	#navi-menuSN3 li:first-child { padding-top: 4px; }
	#navi-menuSN3 li:last-child { padding-bottom: 4px; }
	#navi-menuSN3 a { color: #08266e; display: block; }
	#navi-menuSN3 a:hover { color: #fff; }

	/* Footer Menu */
	#navi-menuSN4 ul { color: #FFF; font-size: 14px; /*list-style: none;*/ padding: 0 0 0 16px; margin: 0; line-height: 25px; }
	#navi-menuSN4 a { color: #FFF; text-decoration: none; }
	#navi-menuSN4 a:hover { font-weight: bold; }

	.underSpan { font-size: 17px; }
}

@media all and (max-width: 1000px) {
    #socialContainer { display: none; }
    #navi-menu { width: calc(100% - 250px); }
}

@media all and (max-width: 1200px) {
  /*.containerUnderFooter { width: 190px; }
  #underFooter { height: 390px; }
  .footD { width: 160px; }
  .footDm { width: 455px; }
  footer { bottom: 0; position: relative !important; }*/

  footer { background: rgba(255, 255, 255, 0.9); line-height: 25px; height: 130px; position: relative !important; bottom: 0;
	-webkit-box-shadow: 0 0 12px 0 #121212;
	-moz-box-shadow: 0 0 12px 0 #121212;
    box-shadow: 0 0 12px 0 #121212; }

	#underFooter { display: none; }
	.footD { width: 100%; text-align: center; }
	.footDm { width: 100%; text-align: center; }
}

@media all and (max-width: 970px) {

	#sandroBild { display: none; }
	#seitenBildGeschaeftsPartner { display: none; }

}

@media all and (max-width: 800px) {
  body { font-size: 14px; list-style: none; }
	.wrapper { width: 100%; }
	header { height: auto; }

	#logo { height: 40px; margin: 0; padding: 4px; }
	#logo img { height: 100%; width: auto; }

	#menuBtn { color: #808080; display: block; font-size: 28px; position: absolute; right: 0; text-align: center; top: 0; height: 48px; line-height: 48px; width: 48px; cursor: pointer;
		transition: opacity .2s ease;
		-o-transition: opacity .2s ease;
		-webkit-transition: opacity .2s ease;
		-moz-transition: opacity .2s ease; }

	.subMenuBtn { display: block; }
  .menulink2 { margin-left: 25px; }
  .menulink3 { margin-left: 50px; }


	#navi-menu { display: none; position: absolute; width: 100%; }
	#navi-menu ul { background: rgba(255, 255, 255, 0.8); }
	#navi-menu li, #navi-menu ul { list-style: none; margin: 0; padding: 0; }
	#navi-menu li { background: #fff; border-bottom: 1px solid #08266e; font-size: 14px; position: relative; }
	#navi-menu li a { color: #808080; text-decoration: none; display: block; line-height: 40px; padding-left: 16px; }
	#navi-menu ul ul { display: none; }
	#navi-menu ul ul:hover { display: block; }

	#socialContainer { display: none; }

	#containerMiddle { text-align: left; padding-left: 20px; box-sizing: border-box; display: inline-block !important; }
	#containerMiddle { min-width: 0px; float: left; }
	#containerMiddle ul { margin-left: 15px; text-align: left; }
	#containerRight { display: inline-block; }

	/*#containerRight div { margin-left: 15px; text-align: left; }*/
    /*#containerRight { min-width: 285px; width: 100%; } */
	/*#containerMiddle ul { list-style: none;*/
	/*#containerRight { display: flex; margin-left: 18px; }*/

	#containerLeft { display: none !important; }

	#wrapperMiddle { margin-top: 20px; }

	h1 { margin-top: 20px; }

	#containerMiddle ul, #containerRight div { margin-left: 0; }

	#scrollTopBtn { z-index: 100; background: rgba(24, 24, 24, .8); border-radius: 3px; height: 35px; width: 35px; position: fixed; right: 10px; bottom: 10px; cursor: pointer; color: #FFF; text-align: center; line-height: 40px; }

	footer { background: rgba(255, 255, 255, 0.9); line-height: 25px; height: 130px;
	-webkit-box-shadow: 0 0 12px 0 #121212;
	-moz-box-shadow: 0 0 12px 0 #121212;
    box-shadow: 0 0 12px 0 #121212; }
	#underFooter { display: none; }
	.footD { width: 100%; text-align: center; }
	.footDm { width: 100%; text-align: center; }

	#mannli-container { display: none !important; }
	#cms_randtext {  margin-left: 19px !important; }

  footer { position: relative !important; }
}

@media all and (max-width: 810px) {
	#containerRight {
		width: 100%;
	}
	#reinigungBuchen { display: none; }
	#containerMiddle { width: 100%; }
}

@media all and (max-width: 420px) {
	footer { height: 170px; }
}

@media all and (max-width: 670px) {
    #containerMiddle { width: 100%; }
}

@media all and (max-height: 777px) {
	#wrapperMiddle { margin-top: 13px; }
}
